Query Stores

Query Stores

Request URL

POST /remittance/store/query-stores

Request Body

Refer to : common

Biz_data

Name
Type
Description

merchant_id*

long

Merchant ID

store_id

long

Store ID

name

string

Store name

start_date*

string

Begin Time

Format: yyyy-MM-dd HH:mm:ss

end_date*

string

End Time

Format: yyyy-MM-dd HH:mm:ss

page_num

integer

Page Number

Default value :1

page_size

integer

Page Size

Default value :10

Max value:30

Response

{
    "code": "10000",
    "msg": "Success",
    "data":[
        {
        }
    ],
    "total":4
    "random_key":"abssdddd2wdw==",
    "sign_type": "RSA",
    "app_id": "2017051914172236111"
}
Name
Type
Description

store_id*

long

Store ID

merchant_id*

long

Merchant Id

platform*

string

Platform

business_type*

Integer

Business Type

name*

string

Store name

currency*

string

Currency

has_store_link*

boolean

Has store link

store_url

string

Store Url

description

string(256)

Description

Example

Note: 162************38 is pagsmile's test app id for sandbox

Please use your own app_id when testing.

Last updated